.static {
    position: static;
}

.fade {
    -webkit-transition: opacity .15s linear;
    -o-transition: opacity .15s linear;
    transition: opacity .15s linear;
}

.owl-slide-text {
    padding-left: 80px;
    padding-top: 9rem;
}

.fade.in {
    opacity: 1;
}

* {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.ctitle {
    font-size: 24px;
    font-weight: 700;
    font-family: 'Nunito';
}

.modal-backdrop.in {
    opacity: 0;
    z-index: 3;
}

.modal-dialog {
    color: #333;
}

.kp {
    float: left;
}

.default-form-area input[type="text"] {
    background-color: #fff;
    border: 1px solid #EEEEEE;
    border-radius: 5px;
    box-shadow: 0 0 0 rgba(0, 0, 0, 0.075) inset;
    color: #444444;
    height: 46px;
    margin: 0 0 15px;
    outline: medium none;
    padding: 13px 16px;
    text-align: left;
    transition: all 0.3s ease-in-out 0s;
    width: 100%;
}

.default-form-area select {
    background-color: #fff;
    border: 1px solid #EEEEEE;
    border-radius: 5px;
    box-shadow: 0 0 0 rgba(0, 0, 0, 0.075) inset;
    color: #444444;
    height: 46px;
    margin: 0 0 15px;
    outline: medium none;
    padding: 13px 16px;
    text-align: left;
    transition: all 0.3s ease-in-out 0s;
    width: 100%;
}

.sub-btn {
    background: #5b6770 none repeat scroll 0 0;
    border: medium none;
    border-radius: 23px;
    color: #fff;
    display: inline-block;
    font-size: 13px;
    font-weight: bold;
    line-height: 39px;
    padding: 0 19px;
    position: relative;
    transition: all 400ms ease 0s;
    float: right;
}

.c-btn {
    background: #5b6770 none repeat scroll 0 0;
    border: medium none;
    border-radius: 23px;
    color: #fff;
    display: inline-block;
    font-size: 13px;
    font-weight: bold;
    line-height: 39px;
    padding: 0 19px;
    position: relative;
    transition: all 400ms ease 0s;
}

.specialist-button.expandZip img.slide {
    -webkit-animation: none;
    animation: none;
    opacity: 1;
}

.specialist-button .specialist-input {
    margin-top: 1.5rem;
    opacity: 0;
    display: none;
}

.specialist-button .specialist-input label {
    color: white;
}

.specialist-button .specialist-input input {
    display: inline-block;
    margin-bottom: 0;
    height: 30px;
    width: 100%;
    border: none;
}

.specialist-button .specialist-input button {
    width: auto;
    background: #5b6770;
    height: 30px;
    /*float: right;*/
    color: white;
    border: none;
}

.specialist-button p {
    color: white;
    text-transform: uppercase;
    font-size: 11px;
    white-space: nowrap;
    overflow: hidden;
    width: 140px;
    line-height: 15px;
    -webkit-animation: type 7s ease-in-out infinite;
    animation: type 7s ease-in-out infinite;
    font-weight: 600;
    margin-bottom: 0;
}

.specialist-input .alert {
    background-color: transparent;
    border: none;
    font-size: 13px;
    padding: 4px 0 0 0;
    line-height: 15px;
    font-weight: 600;
    color: red;
}

.col-md-2 {
    width: 16.666666666666664%;
    float: left;
}

.col-sm-12 {
    position: relative;
    min-height: 1px;
    padding-right: 15px;
    padding-left: 15px;
}

.pdl0 {
    padding-left: 0!important;
}

.specialist-button {
    background-color: #636363!important;
}

.specialist-button {
    background-color: #F08200;
    text-transform: capitalize;
    width: 170px;
    border-radius: 15px;
    color: white;
    float: right;
    line-height: 1.5;
    padding: .5em 0.5em;
    transition: all 300ms ease-in-out;
    top: 1px;
    right: 0;
    height: 30px;
    cursor: pointer;
    z-index: 2;
}

.specialist-button img.slide {
    position: absolute;
    -webkit-animation: wiggle 7s infinite ease-in-out;
    animation: wiggle 7s infinite ease-in-out;
    left: 12.9em;
    top: 7px;
    width: 16px;
    opacity: 0;
}

@-webkit-keyframes expandZip {
    0% {
        height: 32px;
    }
    30% {
        border-radius: 15px;
        height: 32px;
    }
    100% {
        border-radius: 15px;
        height: 130px;
    }
}

@keyframes expandZip {
    0% {
        height: 32px;
    }
    30% {
        border-radius: 15px;
        height: 32px;
    }
    100% {
        border-radius: 15px;
        height: 130px;
    }
}

@-webkit-keyframes wiggle {
    0% {
        left: 0;
        opacity: 1;
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg);
    }
    15% {
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg);
        left: 12.9em;
        opacity: 1;
    }
    20% {
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg);
        left: 12.9em;
        opacity: 1;
    }
    30% {
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg);
        left: 12.9em;
        opacity: 1;
    }
    33% {
        opacity: 1;
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg);
    }
    34% {
        opacity: 1;
        -webkit-transform: rotate(-25deg);
        transform: rotate(-25deg);
    }
    38% {
        opacity: 1;
        -webkit-transform: rotate(25deg);
        transform: rotate(25deg);
    }
    42% {
        opacity: 1;
        -webkit-transform: rotate(-35deg);
        transform: rotate(-35deg);
    }
    46% {
        opacity: 1;
        -webkit-transform: rotate(15deg);
        transform: rotate(15deg);
    }
    50% {
        opacity: 1;
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg);
    }
    100% {
        opacity: 1;
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg);
    }
}

.specialist-button.expandZip img.slide {
    -webkit-animation: none;
    /* /  animation: none; */
    opacity: 1;
}

.cover {
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}

.slides-wrap .owl-carousel .owl-slide {
    position: relative;
    position: relative;
    min-height: 700px;
}

.slides-wrap .owl-carousel .owl-slide::after {
    position: absolute;
    content: "";
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    background-color: rgba(0, 0, 0, 0.5);
    z-index: 1;
}

.slides-wrap .owl-carousel .owl-slide .container {
    position: relative;
    z-index: 99;
}

.slides-wrap .owl-carousel .owl-slide-animated {
    -webkit-transform: translateX(20px);
    transform: translateX(20px);
    opacity: 0;
    visibility: hidden;
    -webkit-transition: all 0.05s;
    transition: all 0.05s;
}

.slides-wrap .owl-carousel img {
    opacity: 0.7;
}

.slides-wrap .owl-carousel .owl-slide-animated.is-transitioned {
    -webkit-transform: none;
    transform: none;
    opacity: 1;
    visibility: visible;
    -webkit-transition: all 0.5s;
    transition: all 0.5s;
}

.slides-wrap .owl-carousel .owl-slide-title.is-transitioned {
    -webkit-transition-delay: 0.2s;
    transition-delay: 0.2s;
}

.slides-wrap .owl-carousel .owl-slide-subtitle.is-transitioned {
    -webkit-transition-delay: 0.35s;
    transition-delay: 0.35s;
}

.slides-wrap .owl-carousel .owl-slide-cta.is-transitioned {
    -webkit-transition-delay: 0.5s;
    transition-delay: 0.5s;
}

.slides-wrap .owl-carousel .owl-dots,
.slides-wrap .owl-carousel .owl-nav {
    position: absolute;
}

.slides-wrap .owl-carousel .owl-dots .owl-dot,
.slides-wrap .owl-carousel .owl-nav [class*="owl-"]:focus {
    outline: none;
}

.slides-wrap .owl-carousel .owl-dots .owl-dot span {
    background: transparent;
    -webkit-transition: all 0.2s ease;
    transition: all 0.2s ease;
}

.slides-wrap .owl-carousel .owl-dots .owl-dot:hover span,
.slides-wrap .owl-carousel .owl-dots .owl-dot.active span {
    background: var(--main-black-color);
}

.slides-wrap .owl-carousel .owl-nav {
    right: 100px;
    top: 50%;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    margin: 0;
}

.slides-wrap .owl-carousel .owl-nav svg {
    color: #FFF;
    -webkit-transition: all 400ms ease-in-out;
    -moz-transition: all 400ms ease-in-out;
    -o-transition: all 400ms ease-in-out;
    -ms-transition: all 400ms ease-in-out;
    transition: all 400ms ease-in-out;
}

.slides-wrap .owl-carousel .owl-nav button:hover svg {
    opacity: 1;
}

.slides-wrap .owl-carousel .owl-nav [class*="owl-"]:hover {
    background: transparent;
}

.slider-link {
    color: #FFF;
    font-weight: 600;
    text-transform: capitalize;
    display: inline-flex;
    align-items: center;
    font-family: 'Playfair Display', serif;
}

.slider-link:hover,
.slider-link:hover i {
    color: #477763;
}

.slider-link i {
    color: #D59B2D;
    padding-left: 7px;
}

@media (max-width: 1200px) {
    .slides-wrap .owl-carousel .owl-slide {
        min-height: 590px;
    }
}

@media (min-width: 992px) and (max-width: 1199.99px) {
    .slides-wrap .owl-carousel .owl-nav {
        right: 30px;
    }
    .owl-slide-text {
        padding-left: 30px;
    }
}

@media (min-width: 768px) and (max-width: 991.99px) {
    .slides-wrap .owl-carousel .owl-nav {
        right: 30px;
    }
    .owl-slide-text {
        padding-left: 30px;
    }
}

@media (max-width: 767px) {
    .slides-wrap .owl-carousel .owl-nav {
        right: 40px;
        top: auto;
        -webkit-transform: inherit;
        transform: inherit;
        margin: 0;
        bottom: 70px;
        width: auto;
    }
    .slides-wrap .owl-slide-text h1 {
        font-size: 3.5rem;
    }
}

@media screen and (max-width: 575px) {
    .slides-wrap .owl-carousel .owl-slide {
        min-height: 450px;
    }
    .slides-wrap .owl-slide-text h1 {
        font-size: 2.5rem;
    }
    .slides-wrap .owl-slide-text h3 {
        font-size: 1.2rem;
    }
    .slider-link {
        display: block;
        margin-top: 15px;
    }
    .slides-wrap .owl-carousel .owl-nav {
        right: 10px;
        text-align: right;
        width: auto;
    }
    .slides-wrap .owl-carousel .owl-nav svg {
        width: 24px;
        height: 24px;
    }
}

@media (min-width: 768px) {
    .modal-dialog {
        max-width: 600px;
        margin: 30px auto;
    }
}